plugin-manifest.json /usr/share/gajim/plugins/pgp/
*.py /usr/share/gajim/plugins/pgp/
backend /usr/share/gajim/plugins/pgp/
gtk /usr/share/gajim/plugins/pgp/
modules /usr/share/gajim/plugins/pgp/
pgp.png /usr/share/gajim/plugins/pgp/
